.acilirmenu {
  position: relative;
  display: inline-block;
  font-size:18px;
  font-weight: bold;
  color:black;
}

.acilirmenu-content {
  display: none;
  position: absolute!important;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
}
.acilirmenu-content p{
  color:black;

}
.acilirmenu:hover{
  color:orange;
}
.acilirmenu:hover .acilirmenu-content {
  z-index: 155000;
  display: block;
}

.acilirmenu:hover .acilirmenu-content p:hover {
  color:orange;
}
/*
.acilirpencere{
  width: 100vw;
  height: 100vh;
  position: fixed;
  top:0;left:0;
  z-index: 999;
  background-color: rgba(0,0,0,.7);
}
.acilirpencere .detaylar{
  background-color: green;
  height: auto;
  margin-top:25%;
}
.acilirpencere .detaylar div{
  height: 500px;
}
.acilirpencere .detaylar span{
  background-color: red;
  padding:3px 6px 3px 6px;
  font-size:13px;
  color:white;
  cursor: pointer;
  font-weight: bold;
  position: relative;
  left: 96%;
  top:0px;
  transition: 600ms all;
}
.acilirpencere .detaylar span:hover{
  color:red;
  background-color: white;
}
*/
.acilirpencere{
  display: none;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top:0;left:0;
  z-index: 999;
  background-color: rgba(0,0,0,.7);
}
.acilirpencere .detaylar{
  background-color: #fff;
  height: auto;
  box-shadow: 4px 4px 4px 4px rgba(0,0,0,.3);
  margin-top:15%;
}
.acilirpencere .detaylar div{
  height: 600px;
  overflow-y: scroll;
  display: none;
}
.acilirpencere .detaylar span{
  background-color: white;
  padding:8px 12px 8px 12px;
  font-size:18px;
  color:red;
  font-weight: bold;
  cursor: pointer;
  position: absolute;
  right: 12px;
  transition: 600ms all;
}
.acilirpencere .detaylar span:hover{
  color:white;
  background-color: red;
}
.detaybuton{
  color:white !important;
  transition: 600ms all !important;
}
.detaybuton:hover{
  color:orange !important;
  font-size:10px;
}
#hizliBayi,#whatsapp,#login,#whatsappkutusu,#topButton,#login2{
  position: fixed;
  z-index: 10;
  transition: 600ms all;
  cursor: pointer;
}

#login{
  left:-180px;
  top:60vh;
  height: auto;
  border-top-right-radius: 80px;
  border-top-left-radius: 80px;
  padding-bottom:50px;
  font-size:23px;
  color:black;
  padding-left:80px;
  padding-right:80px;
  transform: rotate(90deg);
  background-color: #DCF8C6;
}
#login img{
  height: 40px;
  margin-left:40px;
}
#login:hover{
  left:-165px;
}
#login2{
  display:none;
  right:-180px;
  top:60vh;
  height: auto;
  border-bottom-right-radius: 80px;
  border-bottom-left-radius: 80px;
  padding-bottom:60px;
  font-size:23px;
  color:black;
  padding-left:80px;
  padding-right:80px;
  transform: rotate(90deg);
  background-color: #DCF8C6;
}
#login2 img{
  height: 40px;
  margin-right:40px;
}
#login2:hover{
  right:-165px;
}
#whatsappkutusu{
  right: -100vw;
  top:52vh;
  height: 220px;
  width: 300px;
  font-size:24px;
  padding:15px;
  color:white;
  background-color: #25D366;
  transition: 450ms all;
}
#whatsappkutusu img{
  height: 35px;
}
#whatsappkutusu span.textwp{
  padding-top:40px;
  font-size:20px;
}
#whatsappkutusu p{
  font-size:15px;
  text-align: center;
}
#whatsappkutusu button{
  width: 50%;
  margin-left:25%;
  background-color: #ddd;
  border:1px solid white;
  cursor: pointer;
  font-weight: 500;
  font-size:25px;
  transition: 350ms all;
}
#whatsappkutusu button:hover{
  background-color: #fff;
}
#whatsappkutusu span.closewp{
  position: absolute;
  top:0;
  right:0;
  padding:0px 4px 0px 4px;
  font-size:17px;
  color:white;
  transition: 300ms all;
}
#whatsappkutusu span.closewp:hover{
  background-color: red;
  transform: scale(1.1);
}
#whatsapp{
  right:-175px;
  top:60vh;
  height: auto;
  border-top-left-radius:80px;
  border-top-right-radius:80px;
  padding-bottom:50px;
  font-size:22px;
  color:white;
  padding-left:35px;
  padding-right:35px;
  transform: rotate(270deg);
  background-color: #25D366;
  transition: 300ms all;
}
#whatsapp img{
  height: 40px;
  transform: rotate(270deg);
}
#whatsapp:hover{
  right:-160px;
}

#hizliBayi{
  bottom:20px;
  left: 20px;
}
#topButton{
  bottom:20px;
  right: 20px;
}
#topButton{
  transform: scale(1.1);
}
#topButton img{
  height:40px;
}
#hizliBayi:hover{
  transform: scale(1.1);
}
#hizliBayi img{
  height: 55px;
}

.pak4 h1{
  font-weight: bold;
  text-align: center;
  color:darkorange;
  text-shadow: 0px 0px 14px orange;
  font-size:27px;
  margin:30px;
  margin-top:150px;
}
.pak4 input,.pak4 textarea{
  margin-left:10%;
  font-size:18px;
  width: 80%;
  border:0px;
  border-bottom:.2px solid orange;
  margin-bottom:5px;
}
.pak4 input:focus,textarea:focus{
  outline: none;
}
.pak4 button{
  margin-left:10%;
  font-size:18px;
  width: 80%;
  background-color: darkorange;
  padding-top: 5px;
  color:black;
  cursor: pointer;
  border:0px;
  transition: 600ms all;
}
.pak4 button:hover{
  background-color: orange;
  transform: scale(1.1);
  outline: none;
}
.pakList img{
  display: none;
}
.pakList ul{
  width: 50%;
  margin-left:-30px;
  float:left;
  list-style: none;
}
.pakList ul li::before {
  content: "\2022";
  color: white;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
}
.pakList ul li{
  font-size:14px;
  width: 100%;
  background-color: white;
  transition: 600ms all;
  cursor: pointer;
}
.pakList ul li:hover{
  background-color: orange;
}
.blogduzen img{
  width: 100%;
}
.blogduzen h2{
  width: 100%;
  background-color: orange;
  color:white;
  font-weight: bold;
  font-size:24px;
  text-shadow: 3px 3px 14px black;
  padding:5px;
  border-bottom-right-radius: 25px;
  border-top-left-radius: 25px; 
  text-align: center;
}
.blogduzen ul li{
  color: black !important;
  font-size:16px !important;
}
.blogduzen .siyah{
  color:black!important;
  font-size:15px!important;
}
.blogduzen .altbosluk{
  margin-bottom:10px;
}
.blogduzen .markaekle{
  color:orange;
  font-style: italic;
  font-size:16px;
  position: absolute;
  right: 0;
  bottom:0;
  font-weight: bold;
}
.blogduzen .padbosluk{
  padding-bottom:30px;
}
.blogduzen span.buyukharf{
  color:orange;
  font-size:48px;
  font-weight: bold;
}

.blogduzen .listblogson li{
  font-size:17px !important;
  color:gray !important;
}
.blogduzen iframe{
  width: 100%;
  height: 300px;
}
.blogduzen audio{
  width: 100%;
}


.slides {
    padding: 0;
    width: 96vw !important;
    height: 100vh;
    display: block;
    margin: 0 auto;

    position: relative;
}

.slides * {
    user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

.slides input { display: none; }

.slide-container { display: block; }

.slide {
    top: 0;
    opacity: 0;
    width: 96vw !important;
    height: auto;
    display: block;
    position: absolute;
    
    transform: scale(0);

    transition: all .7s ease-in-out;
}

.slide img {
    width: 80vw;
    margin-left:10vw;
}

.nav label {
    width: 100px;
    height: 100%;
    display: none;
    position: absolute;

    opacity: 0;
    z-index: 9;
    cursor: pointer;

    transition: opacity .2s;

    color: #FFF;
    font-size: 156pt;
    text-align: center;
    line-height: 380px;
    font-family: "Varela Round", sans-serif;
    background-color: rgba(255, 255, 255, .3);
    text-shadow: 0px 0px 15px rgb(119, 119, 119);
}

.slide:hover + .nav label { opacity: 0.5; }

.nav label:hover { opacity: 1; }

.nav .next { right: 0; }

input:checked + .slide-container  .slide {
    opacity: 1;

    transform: scale(1);

    transition: opacity 1s ease-in-out;
}

input:checked + .slide-container .nav label { display: block; }

.nav-dots {
  width: 100%;
  top: 19px;
  height: 11px;
  display: block;
  position: absolute;
  text-align: center;
}

.nav-dots .nav-dot {
  top: -5px;
  width: 11px;
  height: 11px;
  margin: 0 4px;
  position: relative;
  border-radius: 100%;
  display: inline-block;
  background-color: rgba(0, 0, 0, 0.6);
}

.nav-dots .nav-dot:hover {
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.8);
}

input#img-1:checked ~ .nav-dots label#img-dot-1,
input#img-2:checked ~ .nav-dots label#img-dot-2,
input#img-3:checked ~ .nav-dots label#img-dot-3,
input#img-4:checked ~ .nav-dots label#img-dot-4,
input#img-5:checked ~ .nav-dots label#img-dot-5,
input#img-6:checked ~ .nav-dots label#img-dot-6 {
  background: rgba(0, 0, 0, 0.8);
}
button.tabitemler{
  border:0px;
  font-size:22px;
  background-color: darkorange;
  font-weight: bold;
  margin-left:-4px;
  cursor: pointer;
  border:.1px solid orange;
  transition: 350ms all;
}
button.tabitemler:hover{
  transform: scale(1.2);
  background-color: orange;
  font-size:25px;
}
.tabitemlercity h2{
  color:black !important;
  margin:0px;
  text-align: center;
  margin-top:20px;
  margin-bottom: 20px;
  padding-bottom:10px;
}
.tabitemlercity form{
  padding:5px;
}
.tabitemlercity p{
  font-size:18px;
  color:black;
}
.tabitemlercity h4{
  font-weight: bold;
  font-size:20px;
}
.tabitemlercity ul{
  list-style: none;
}
.tabitemlercity ul li{
  padding: 5px;
  cursor: pointer;
  transition: 500ms all;
}
.tabitemlercity ul li:hover{
  transform: scale(1.1);
}
.kurumsaleleman{
  padding-top:10px;
  padding-bottom:10px;
  width: 100%;
  border:1px dotted black;
}
.kurumsaleleman button{
  width: 100%;
  height: 30px;
  margin-top:10%;
  border:0px;
  background-color:orange;
  font-weight: bold;
  cursor: pointer;
  transition: 600ms all;
}
.kurumsaleleman button.kurumsalbtn2{
  margin-top:50% !important;
}
.kurumsaleleman button:hover{
  transform: scale(1.2);
  background-color:white;
}
@media (max-width: 1060px) {
  body,*,html{
    overflow-y:none !important;
  }
  #whatsapp,#login{
    display:none;
  }
  #modernSlider{
    width: 100% !important;
    height: 10%;
    overflow: hidden;

  }
  #modernSlider img{
    position:absolute;
    margin-left:-10%;
    width:110vw !important;
    overflow: none !important;
   }

 
  ul.slides img {
    margin-top:25px;
  }
  ul.slides .nav-dots{
    display: none;
  }
  .slides {
    height: 40vh;
  }

  .ftco-navbar-light .navbar-nav > .nav-item > .nav-link {
    width: 75vw;
    text-align: center;
  }
  .navbar{
    overflow: hidden !important;
  }
}